## ros-indigo-image-common 1.11.13

=== debian/changelog ===
ros-indigo-image-common (1.11.13-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 04 Nov 2017 23:00:00 -0000

ros-indigo-image-common (1.11.12-0trusty) trusty; urgency=high

  * 1.11.11
  * update changelogs
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 28 Jan 2017 23:00:00 -0000

ros-indigo-image-common (1.11.11-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 23 Sep 2016 22:00:00 -0000

ros-indigo-image-common (1.11.10-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 18 Jan 2016 23:00:00 -0000

ros-indigo-image-common (1.11.9-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 16 Jan 2016 23:00:00 -0000

ros-indigo-image-common (1.11.8-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 28 Nov 2015 23:00:00 -0000

ros-indigo-image-common (1.11.7-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 27 Jul 2015 22:00:00 -0000

ros-indigo-image-common (1.11.6-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 15 Jul 2015 22:00:00 -0000

ros-indigo-image-common (1.11.5-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 13 May 2015 22:00:00 -0000

ros-indigo-image-common (1.11.4-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 20 Sep 2014 22:00:00 -0000

ros-indigo-image-common (1.11.3-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 18 May 2014 22:00:00 -0000

ros-indigo-image-common (1.11.2-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 12 Feb 2014 23:00:00 -0000

ros-indigo-image-common (1.11.1-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 26 Jan 2014 01:33:00 -0000

ros-indigo-image-common (1.11.0-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 20 Jul 2013 10:23:00 -0000

ros-indigo-image-common (1.10.5-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 26 Jan 2014 01:34:00 -0000

ros-indigo-image-common (1.10.4-0trusty) trusty; urgency=high

  * add Jack as maintainer
  * comply to REP 0127
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 20 Jul 2013 09:42:00 -0000

ros-indigo-image-common (1.10.3-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 21 Feb 2013 04:33:00 -0000

ros-indigo-image-common (1.10.2-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 21 Feb 2013 03:48:00 -0000

ros-indigo-image-common (1.10.1-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 21 Feb 2013 03:16:00 -0000

ros-indigo-image-common (1.10.0-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 12 Jan 2013 23:00:00 -0000

ros-indigo-image-common (1.9.22-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 15 Dec 2012 23:00:00 -0000

ros-indigo-image-common (1.9.21-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 13 Dec 2012 23:00:00 -0000

ros-indigo-image-common (1.9.20-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 03 Dec 2012 23:00:00 -0000

ros-indigo-image-common (1.9.19-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 07 Nov 2012 23:00:00 -0000

ros-indigo-image-common (1.9.18-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 05 Nov 2012 23:00:00 -0000

ros-indigo-image-common (1.9.17-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 30 Oct 2012 18:32:00 -0000

ros-indigo-image-common (1.9.16-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 30 Oct 2012 08:10:00 -0000

ros-indigo-image-common (1.9.15-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 13 Oct 2012 06:43:00 -0000

ros-indigo-image-common (1.9.14-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 12 Oct 2012 23:07:00 -0000

ros-indigo-image-common (1.9.13-0trusty) trusty; urgency=high

  * add missing description
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 05 Oct 2012 22:00:00 -0000

ros-indigo-image-common (1.9.12-0trusty) trusty; urgency=high

  * define metapackage
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 03 Oct 2012 22:00:00 -0000

ros-indigo-image-common (1.9.11-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 02 Oct 2012 00:56:00 -0000

ros-indigo-image-common (1.9.10-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 02 Oct 2012 00:42:00 -0000

ros-indigo-image-common (1.9.9-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 30 Sep 2012 22:00:00 -0000

ros-indigo-image-common (1.9.8-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 29 Sep 2012 22:00:00 -0000

ros-indigo-image-common (1.9.7-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 18 Sep 2012 09:39:00 -0000

ros-indigo-image-common (1.9.6-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 18 Sep 2012 09:07:00 -0000

ros-indigo-image-common (1.9.5-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 12 Sep 2012 22:00:00 -0000

ros-indigo-image-common (1.9.4-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 12 Sep 2012 21:37:00 -0000

ros-indigo-image-common (1.9.3-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 12 Sep 2012 18:44:00 -0000

ros-indigo-image-common (1.9.2-0trusty) trusty; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 09 Sep 2012 22:00:00 -0000

ros-indigo-image-common (1.9.1-0trusty) trusty; urgency=high




