=== debian/control ===
Source: ros-indigo-image-common
Section: misc
Priority: extra
Maintainer: Jack O'Quin <jack.oquin@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://www.ros.org/wiki/image_common
Standards-Version: 3.9.2

Package: ros-indigo-image-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-camera-calibration-parsers, ros-indigo-camera-info-manager, ros-indigo-image-transport, ros-indigo-polled-camera
Description: Common code for working with images in ROS.
